
/* 
Theme Name: Midtown Bankruptcy Child Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Midtown Bankruptcy Child Theme is a child theme of Hello Elementor
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.clearfix {
	clear: both;
	width: 100%;
}

.single-post main#main_content {
	max-width: 1240px;
	margin: 30px auto;
}

.single-post .page-content {
	float: left;
	width: 68%;
}

.single-post #sidebar {
	float: right;
	width: 30%;
}

.single-post #sidebar .widgettitle, .single-post .entry-title {
	margin-top: 0;
}

.single-post #sidebar .widget {
	margin-bottom: 25px;
}

@media (max-width: 767px) {
	.single-post .page-content, .single-post #sidebar {
		width: 100%;
		float: none;
	}
}

.menu-free-consultation > a {
	background-color: #769e9e;
	padding: 17px 16px !important;
	border-radius: 0;
	color: white !important;
	height: 100%;
	display: flex;
	align-items: center;
}
